@charset "utf-8";
/*please don't delete*/
html.ltr .ss_samsung .footer .flag-ca {
	margin-left: 10px;
}
.ss_samsung .footer .flag-ca {
	background: url('/common/next/img/flag-ca.png');
	background-size:100%;
	width: 30px;
	height: 20px;
	margin-top: -3px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
}

.ss_samsung .footer .newsletter {
	background:url('/ca/next/img/icn_email.png') no-repeat left center;
	background-size:100%;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	width:20px;
	height:20px;
}

.ss_samsung .footer a.icon-youtube {
	background:url('/ca/next/img/Youtube_Icon_off.png') no-repeat left center;
	background-size:100%;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	width:20px;
	height:21px;
}
.ss_samsung .footer a.icon-youtube:hover, .ss_samsung .footer .icon-youtube a.icon-youtube:active {
	background:url('/ca/next/img/Youtube_Icon_on.png') no-repeat left center;
	background-size:100%;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
/*please don't delete*/
/*@media (max-width:479px) {
	.ss_samsung .filterSort .filter-sortby .toggle h3{
		font-size:12px;
	}
}
@media (max-width:359px) {
	.ss_samsung .filterSort .filter-sortby .toggle h3{
		font-size:12px;
	}
}*/ /* Mobile Portrait  */

/* 2014-06-11 by naomi 별도처리 요청 */
html.ltr .ss_samsung .footer .middle.section ul li.middle-ico-last.hockey{margin-right:25px;}
html.rtl .ss_samsung .footer .middle.section ul li.middle-ico-last.hockey{margin-left:25px;}

@media (max-width:767px){
	html.ltr .ss_samsung .footer ul li{margin-right:10px;}
	html.ltr .ss_samsung .footer ul.colb li{margin-right:0px;}
	html.rtl .ss_samsung .footer ul.colb li{margin-left:0px;}
	/*.ss_samsung .footer .middle ul{height:30px;}*/
	.ss_samsung .footer .middle ul li .lwico img{height:30px;}
	html.ltr .ss_samsung .footer .middle.section ul li.middle-ico-last.hockey{margin-right:25px;}
	.ss_samsung .footer .middle ul li.hockey img{height:30px;}
}


.ss_samsung .footer .middle .ca_hockey{display:none;}
@media (max-width:479px){
	.ss_samsung .footer .middle .ca_hockey{display:block;height:30px;overflow:hidden;}
	.ss_samsung .footer .middle .ca_hockey li{width:50%;text-align:right;margin-right:0;}
	.ss_samsung .footer .middle .ca_hockey li.hockey{text-align:left;}
	/*.ss_samsung .footer .middle ul{margin:10px auto 0;}*/
	.ss_samsung .footer .middle ul li.p_base{display:none;}
}


.ss_samsung .footer .middle ul{height:60px;}
@media (max-width:767px) {
	.ss_samsung .footer .middle ul {height:30px;}
}
@media (max-width: 479px) {
	.ss_samsung .footer .middle .ca_hockey {margin:10px auto 0;}
}